import vl from 'vega-lite-api';
export const viz01 = vl
  .markCircle({ size: 300, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('lstat').scale({ zero: false }),
    vl.y().fieldQ('medv').scale({ zero: false }),
    vl.color().fieldQ('ptratio'),
    vl.size().fieldN('chas'),
    vl.tooltip().fieldN('medv')
  );